Bug 1879533 - Clarify inventory topology
Summary: Clarify inventory topology
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-16 13:37 UTC by Roberto Ciatti
Modified: 2021-03-08 09:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 09:14:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4180 0 None closed Bug 1879533: oVirt UPI - Better explanation of the inventory 2020-09-28 10:17:55 UTC

Description Roberto Ciatti 2020-09-16 13:37:36 UTC
Document URL: 
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md

Section Number and Name: 
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md#inventory-explained

Describe the issue: 
It's not clear what is inventory.yml's topology. In the current documentation, we always see only a little snippet at the time. Providing working inventory.yml example would go a long way in clarifying this.

Comment 1 Jan Zmeskal 2020-09-29 06:47:20 UTC
Verified by approving the associated PR.


Note You need to log in before you can comment on or make changes to this bug.